Page MenuHomePhabricator

eio/fallback: mark all fallback monitors as fallbacks, not just for win32
ClosedPublic

Authored by zmike on Jun 26 2018, 3:32 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jun 26 2018, 3:32 PM
zmike requested review of this revision.Jun 26 2018, 3:32 PM
ManMower accepted this revision.Jun 27 2018, 9:53 AM
This revision is now accepted and ready to land.Jun 27 2018, 9:53 AM
Closed by commit rEFLf41b9ea20439: eio/fallback: mark all fallback monitors as fallbacks, not just for win32 (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJun 28 2018, 9:11 AM
This revision was automatically updated to reflect the committed changes.